####################################################################################################################
#                                               CLOCK 100MHz                                                       #
####################################################################################################################
set_property -dict { PACKAGE_PIN "D14"    IOSTANDARD LVCMOS33       SLEW FAST} [get_ports { clk_in }]     ;               # IO_L12P_T1_MRCC_15            Sch = CLK1 

####################################################################################################################
#                                                    RESET                                                         #
####################################################################################################################
set_property -dict { PACKAGE_PIN "T14"    IOSTANDARD LVCMOS33       SLEW FAST} [get_ports { reset }]     ;              # IO_L13N_T2_MRCC_14            Sch = RSTPIN

####################################################################################################################
#                                               UART Signals                                                       #
####################################################################################################################
set_property -dict { PACKAGE_PIN "L13"    IOSTANDARD LVCMOS33       SLEW FAST} [get_ports { uart_rxd }]  ;               # IO_0_14                       Sch = FTDI-D0
set_property -dict { PACKAGE_PIN "N13"    IOSTANDARD LVCMOS33       SLEW FAST} [get_ports { uart_txd }]  ;               # IO_L6N_T0_D08_VREF_14         Sch = FTDI-D1